a {
	text-decoration: none !important;
}
.lista_01 li {
	margin-bottom: 7px;
	line-height: 18px;
}
.mt-10px {
	margin-top: -10px;
}
.li_dove a {
	background-color: #f2f2f2;
	padding-left: 5px;
	font-size: 14px !important;
	color: #0088cc !important;
	font-weight: 700;
	padding: 0 10px !important;
	margin: 6px 0;
}
.li_dove a:hover {
	color: #fff !important;
	background-color: #0088cc !important;
}
.li_citta a {
	text-transform: uppercase;
	font-size: 14px !important;
	margin-left: 2px !important;
	margin-right: 2px !important;
}
.li_citta a i {
	margin-left: 2px !important;
	margin-right: 2px !important;
	font-size: 8px !important;
	top: -2px !important;
	color: #0088cc;
}
.menu_lingue .dropdown-menu {
	min-width: 100px !important;
}
.sticky-header-negative .tel_sticky {
	display: none;
}
.sticky-header-active .tel_sticky {
	display: inherit;
}
.sticky-header-active .tel_sticky.appear-animation {
	opacity: 1;
}
.tel_sticky a {
	font-size: 25px;
	color: #333;
	font-weight: 700;
	letter-spacing: -1px;
}
.tel_sticky i {
	color: #0088CC;
	font-size: 28px;
	margin-right: 8px;
	font-weight: 500;
}
.megamenu_servizi a {
	padding: 0 !important;
	text-align: center;
}
.megamenu_servizi .dropdown-mega-sub-title {
	color: #2c529c !important;
	font-size: 20px !important;
	line-height: 22px !important;
	font-weight: 500 !important;
	margin-top: 5px !important;
	padding-bottom: 0px !important;
	letter-spacing: -1px !important;
	text-transform: uppercase;
}
.megamenu_servizi a:hover {
	text-decoration: none !important;
}
.megamenu_servizi a:hover .dropdown-mega-sub-title {
	font-weight: 600 !important;
}
.megamenu_servizi a .img-thumbnail {
	padding: 4px !important;
	-webkit-transition: all 0.1s linear;
	transition: all 0.1s linear;
}
.megamenu_servizi a:hover .img-thumbnail {
	padding: 0 !important;
	border: 5px solid #dee2e6;
}
.megamenu_servizi .servizi02 {
	border: 1px solid #dee2e6;
	border-radius: 8px;
	text-align: left;
	margin-left: 30px;
	padding: 0;
	margin-bottom: 20px;
}
.txt_menu2 {
	display: inline-block;
}
.megamenu_servizi .servizi02 .dropdown-mega-sub-title {
	font-size: 16px !important;
	line-height: 18px !important;
	margin-top: 0 !important;
}
.megamenu_servizi .servizi02 i {
	display: inline-block;
	margin-left: -25px;
	margin-right: 15px;
	font-size: 15px;
	height: 45px;
	line-height: 45px;
	padding: 0;
	width: 45px;
	background-color: #0088CC;
	color: #fff;
	border-radius: 50%;
	text-align: center;
	position: relative;
	-webkit-transition: -webkit-transform 0.2s, -webkit-transform 0.2s;
	transition: -webkit-transform 0.2s, -webkit-transform 0.2s;
	transition: transform 0.2s, transform 0.2s;
	transition: transform 0.2s, transform 0.2s, -webkit-transform 0.2s, -webkit-transform 0.2s;
	-webkit-transform: scale(1);
	transform: scale(1);
}
.megamenu_servizi .servizi02:hover i {
	-webkit-transform: scale(1.15);
	transform: scale(1.15);
}
@media (max-width: 991px) {
	.megamenu_servizi .img-thumbnail, .megamenu_servizi .servizi02 i {
		display: none !important;
	}
	.megamenu_servizi .dropdown-mega-sub-title {
		color: #08c !important;
		font-size: 14px !important;
		line-height: 20px !important;
		letter-spacing: 0 !important;
		text-transform: inherit;
		margin-bottom: 5px;
		margin-top: 0px !important;
	}
	.megamenu_servizi .servizi02 {
		border: 0;
		margin-left: 0;
		padding: 0;
		margin-bottom: 5px;
	}
	.megamenu_servizi .servizi02 .dropdown-mega-sub-title {
		font-size: 14px !important;
		line-height: 20px !important;
		letter-spacing: 0 !important;
	}
	.megamenu_servizi a:hover .dropdown-mega-sub-title {
		font-weight: 500 !important;
	}
}
/*------------*/
.box_preventivi.box_prev_home {
	padding-left: 30%
}
@media (max-width: 1100px) {
	.box_preventivi.box_prev_home {
		padding-left: 0%
	}
}
.medical-schedules {
	margin: -47px 0 0 0;
}
.medical-schedules h4 {
	line-height: 23px;
	padding-top: 4px;
}
.medical-schedules h4, .medical-schedules h5, .medical-schedules a, .medical-schedules i {
	color: #fff !important;
}
.medical-schedules h5 {
	position: relative;
	display: inline-block;
}
.medical-schedules .box-one, .medical-schedules .box-two, .medical-schedules .box-three, .medical-schedules .box-four {
	height: 94px;
	position: relative;
	-webkit-animation-duration: 0.6s;
	animation-duration: 0.6s;
}
.medical-schedules .box-one {
	z-index: 4;
}
.medical-schedules .box-two {
	z-index: 3;
}
.medical-schedules .box-three {
	z-index: 2;
}
.medical-schedules .box-three:hover {
	z-index: 10;
}
.medical-schedules .box-four {
	z-index: 1;
}
.medical-schedules .box-one::after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right: -40px;
	width: 0;
	height: 0;
	border-top: 47px solid transparent;
	border-bottom: 47px solid transparent;
	border-left: 40px solid #008fe2;
	z-index: 5;
}
.medical-schedules .box-two, .medical-schedules .box-three {
	padding: 38px 38px 38px 70px;
}
.medical-schedules .box-two a, .medical-schedules .box-three a {
	text-decoration: none;
}
.medical-schedules .box-two:hover .expanded-info, .medical-schedules .box-three:hover .expanded-info {
	opacity: 1;
	z-index: 1;
}
.medical-schedules .box-two:hover .expanded-info .info, .medical-schedules .box-three:hover .expanded-info .info {
	opacity: 1;
	-webkit-transform: translateY(0%);
	transform: translateY(0%);
}
.medical-schedules .box-two:hover i, .medical-schedules .box-three:hover i {
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.medical-schedules .box-two .expanded-info, .medical-schedules .box-three .expanded-info {
	opacity: 0;
	position: absolute;
	left: 0;
	bottom: 99%;
	width: 100%;
	-webkit-box-shadow: 0 -12px 30px rgba(0, 0, 0, 0.2);
	box-shadow: 0 -12px 30px rgba(0, 0, 0, 0.2);
	z-index: -1;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.medical-schedules .box-two .expanded-info .info, .medical-schedules .box-three .expanded-info .info {
	opacity: 0;
	-webkit-transform: translateY(-40%);
	transform: translateY(-40%);
}
.medical-schedules .box-two .expanded-info .info:nth-child(1), .medical-schedules .box-three .expanded-info .info:nth-child(1) {
	-webkit-transition: all 0.3s ease 0.4s;
	transition: all 0.3s ease 0.4s;
}
.medical-schedules .box-two .expanded-info .info:nth-child(2), .medical-schedules .box-three .expanded-info .info:nth-child(2) {
	-webkit-transition: all 0.3s ease 0.5s;
	transition: all 0.3s ease 0.5s;
}
.medical-schedules .box-two .expanded-info .info:nth-child(3), .medical-schedules .box-three .expanded-info .info:nth-child(3) {
	-webkit-transition: all 0.3s ease 0.6s;
	transition: all 0.3s ease 0.6s;
}
.medical-schedules .box-two i, .medical-schedules .box-three i {
	position: absolute;
	top: 50%;
	right: -30px;
	font-size: 1.44em;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.medical-schedules .box-two:hover i {
	-webkit-transform: translateY(-50%) translateX(50%);
	transform: translateY(-50%) translateX(50%);
}
.medical-schedules .box-two i {
	-webkit-transform: translateY(-50%) translateX(0%);
	transform: translateY(-50%) translateX(0%);
}
.medical-schedules .box-three:hover i {
	-webkit-transform: translateY(-50%) rotate(-90deg);
	transform: translateY(-50%) rotate(-90deg);
}
.medical-schedules .box-three i {
	-webkit-transform: translateY(-50%) rotate(0deg);
	transform: translateY(-50%) rotate(0deg);
}
.medical-schedules .box-four label {
	display: block;
	margin: -3px 0 0;
	opacity: 0.5;
}
.medical-schedules .box-four strong {
	font-size: 1.6em;
}
.medical-schedules .box-four .feature-box {
	padding: 23.7px;
}
.medical-schedules .box-four .feature-box-icon {
	margin-top: 5px;
}
@media (max-width: 991px) {
	/*.medical-schedules h4 {
		margin-top: 10px !important;
	}*/
	.medical-schedules .box-two, .medical-schedules .box-three {
		padding: 38px 38px 38px 38px;
	}
}
/*-------------*/
.btn_paga {
	padding: 3px 20px;
	text-transform: uppercase;
	font-size: 16px;
	margin-top: 1px;
}
.btn_paga i {
	-webkit-transition: all 0.1s linear;
	transition: all 0.1s linear;
}
.btn_paga:hover i {
	-webkit-transform: translateX(5px);
	transform: translateX(5px);
}
@media (max-width: 991px) {
	.tel_sticky a span {
		display: none;
	}
	.tel_sticky a {
		margin-left: 15px;
	}
}
@media (max-width: 767px) {
	.btn_header {
		justify-content: center !important;
	}
	.header-column .header-extra-info li {
		margin-left: 5px !important;
	}
	.header-extra-info li .header-extra-info-text .tel_header {
		padding-left: 0 !important;
	}
	.header-extra-info li .header-extra-info-text strong {
		font-size: 16px !important;
		line-height: 17px !important;
	}
	.tel_header .feature-box .feature-box-icon {
		width: 18px;
		margin-left: 8px;
		padding: 0;
	}
	.tel_header .feature-box .feature-box-icon i {
		font-size: 23px !important;
	}
	.section_info {
		padding: 30px 0 20px 0 !important;
	}
	.section_info p {
		line-height: 24px;
	}
}
@media (max-width: 575px) {
	.section_info p {
		line-height: 22px;
	}
}
.header-extra-info li .header-extra-info-text strong {
	font-size: 20px;
	line-height: 20px;
}
.header-extra-info li .header-extra-info-text .tel_header strong {
	font-size: 24px;
	line-height: 20px;
}
.box_24 {
	border: 1px solid #ddd;
	padding: 10px;
	font-size: 15px;
	line-height: 22px;
	margin-bottom: 25px;
	background-color: #fff;
}
.box_24 h2 {
	margin-bottom: 8px;
	font-size: 25px;
	line-height: 26px;
	font-weight: 400;
}
.box_24 h2 i {
	margin-right: 7px;
}
.bg_amne {
	position: absolute;
	z-index: 999;
	bottom: 0;
}
.bg_txt_slider {
	background-color: rgba(255, 255, 255, 0.5)
}
.box_preventivi .box_prev_01 {
	background-color: #008fe2;
}
.box_preventivi .box_prev_01 h4 {
	font-size: 25px;
}
.box_preventivi .box_prev_02 {
	background-color: #3aabdd;
	/*background-image: url("../img/bg_box_auto.png");
	background-position: bottom right;
	background-repeat: no-repeat;*/
}
.box_preventivi .box_prev_03 {
	background-color: #008fe2;
	/*background-image: url("../img/bg_box_minivan.png");
	background-position: bottom right;
	background-repeat: no-repeat;*/
}
.box_preventivi .box_prev_04 {
	background-color: #2d529f;
	/*background-image: url("../img/bg_box_bus.png");
	background-position: bottom right;
	background-repeat: no-repeat;*/
}
.box_preventivi h5 {
	font-size: 40px;
	font-weight: 300;
}
.box_preventivi h5 i {
	font-size: 25px !important;
	right: -38px !important;
}
@media (max-width: 1500px) {
	.box_preventivi .box_prev_02 {
		padding: 38px 0px 38px 60px;
	}
	.box_preventivi .box_prev_03, .box_preventivi .box_prev_04 {
		padding: 38px 0px 38px 30px;
	}
}
@media (min-width: 1100px) and (max-width: 1500px) {
	.box_preventivi h5 {
		font-size: 31px !important;
	}
}
@media (min-width: 768px) and (max-width: 890px) {
	.box_preventivi h5 {
		font-size: 31px !important;
	}
}
@media (max-width: 767px) {
	.bg_amne {
		display: none;
	}
	.medical-schedules {
		margin-top: -20px;
	}
	.box_preventivi .box_prev_01 .feature-box {
		padding-bottom: 8px !important;
		padding-top: 5px !important;
	}
	.box_preventivi .box_prev_01 h4 {
		font-weight: 300 !important;
		font-size: 28px;
	}
	.box_preventivi .box_prev_01 {
		border-bottom: 1px solid #fff;
	}
	.medical-schedules .box-one, .medical-schedules .box-two, .medical-schedules .box-three, .medical-schedules .box-four {
		height: inherit;
	}
	.box_preventivi .box_prev_02, .box_preventivi .box_prev_03, .box_preventivi .box_prev_04 {
		padding: 15px 0px 10px 0px;
		text-align: center;
	}
	.box_preventivi h5 {
		font-size: 22px !important;
		margin-left: -24px !important;
		font-weight: 400;
	}
	.box_preventivi h5 i {
		font-size: 17px !important;
		right: -24px !important;
	}
}
.section_info h1 {
	font-size: 20px;
	margin-bottom: 10px;
	line-height: 26px;
	font-weight: 400;
	border-bottom: 1px solid #eee;
}
.section_info h1 span {
	text-transform: uppercase;
	font-size: 17px;
	line-height: 20px;
	font-weight: 600;
}
.titoletto {
	margin-bottom: 30px;
}
.titoletto h2 {
	font-family: 'Montserrat', sans-serif !important;
	font-weight: 600 !important;
	text-transform: uppercase;
	font-size: 14px;
	color: #008fe2;
	line-height: 26px;
	margin-bottom: 0px;
}
.titoletto h3 {
	color: #212529;
	font-weight: 700;
	text-transform: inherit;
	font-family: 'Poppins', sans-serif;
	margin-bottom: 0px;
	font-size: 30px;
	line-height: 35px;
}
.section_servizi_01 {
	padding: 30px 0 80px 0;
	background-image: url("../images/bg_logo.png");
	background-repeat: no-repeat;
	background-position: bottom right;
}
.servizi_home_01 .img_servizi {
	overflow: hidden;
}
.servizi_home_01 img {
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.servizi_home_01 .card:hover img {
	-webkit-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.servizi_home_01 .card-body {
	text-align: center;
}
.servizi_home_01 .card-title {
	font-family: 'Poppins', sans-serif;
	font-size: 24px;
	line-height: 22px;
	font-weight: 600;
}
.servizi_home_01 .card-text {
	line-height: 20px;
}
.servizi_home_01 .card-footer {
	text-align: center;
	padding: 15px 0;
}
.btn_icona:hover i {
	-webkit-transform: translateX(4px);
	transform: translateX(4px);
}
.btn_icona i {
	-webkit-transition: all 0.1s linear;
	transition: all 0.1s linear;
}
.section_servizi_02 h2 {
	color: #212529;
	font-weight: 700;
	font-family: 'Poppins', sans-serif;
	margin-bottom: 10px;
	font-size: 21px;
	line-height: 25px;
}
.section_servizi_02 p {
	font-size: 17px;
	line-height: 20px;
}
.section_servizi_02 .parallax {
	min-height: 315px;
}
@media (max-width: 991px) {
	.servizi_home_01 .card-body {
		padding: 20px 10px;
	}
	.section_servizi_02 .section {
		padding: 30px 0;
	}
}
@media (max-width: 767px) {
	.section_servizi_01 .container {
		max-width: inherit !important;
	}
}
@media (max-width: 575px) {
	.section_servizi_02 .parallax {
		min-height: 150px !important;
	}
	.section_servizi_02 .section {
		padding: 20px 0;
	}
	.section_servizi_01 {
		padding: 30px 0 40px 0;
	}
}
.box-shadow-4 {
	-webkit-box-shadow: 0 10px 30px -5px rgba(0, 0, 0, 0.45);
	box-shadow: 0 10px 30px -5px rgba(0, 0, 0, 0.45);
}
.call-to-action.call-to-action-secondary {
	-webkit-transition: all 0.1s linear;
	transition: all 0.1s linear;
}
.call-to-action.call-to-action-secondary:hover {
	background: #008fe2;
}
.section_news article.post .post-date .month {
	background-color: #142965;
}
.section_news article.post .post-date .day {
	background-color: #2c529c;
	color: #fff !important;
}
.section_news .recent-posts h4 a {
	color: #2c529c;
}
.section_news .recent-posts h4 {
	font-size: 20px;
	line-height: 22px;
}
.section_news .recent-posts p {
	font-size: 15px;
	line-height: 21px;
	margin-bottom: 5px;
}
.section_news .recent-posts h4 a:hover {
	color: #008fe2;
}
.section_news .owl-carousel.top-border {
	border-top: 1px solid #ccc;
	padding-top: 26px;
}
.section_news h2 {
	color: #212529;
	font-weight: 700;
	font-family: 'Poppins', sans-serif;
	margin-bottom: 10px;
	font-size: 30px !important;
	line-height: 35px;
}
/*----- footer ------*/
#footer .footer_contatti p {
	line-height: 18px;
	margin-bottom: 0px !important;
}
#footer .footer_contatti li {
	margin-bottom: 10px !important;
}
#footer a {
	text-decoration: none !important;
}
.footer_contatti i {
	top: 5px !important;
}
.footer_04 a {
	color: #fff !important;
}
.footer_04 a:hover {
	color: #0088cc !important;
}
.menu_footer_01 li a {
	text-transform: uppercase;
	font-size: 13px;
}
.menu_footer_01 li i {
	font-size: 15px !important;
	top: 1px !important;
}
.menu_footer_01 li {
	padding-left: 20px !important;
	line-height: 15px;
	border-bottom: 1px dotted #444;
	padding-bottom: 2px;
	margin-bottom: 5px !important;
}
.footer_prev {
	background-color: #282C31;
	margin-top: 25px;
	padding: 5px 10px;
}
.footer_prev li a {
	text-transform: uppercase;
	font-size: 14px;
}
.footer_prev li i {
	font-size: 15px !important;
	top: 1px !important;
}
.footer_prev li {
	padding-left: 20px !important;
	line-height: 16px;
	margin-bottom: 0px !important;
}
.hr_footer {
	margin: 15px 0;
	background-color: #444;
}
@media (min-width: 768px) {
	.hr_footer.hr_01 {
		display: none;
	}
}
@media (min-width: 992px) {
	.hr_footer.hr_02 {
		display: none;
	}
}
/*-------------*/
/*----- PAGINE -----*/
@media (max-width: 1024px) {
	.container_preventivi {
		max-width: 100% !important;
		padding: 0;
		background-color: #f7f7f7;
	}
	.page-header.page-header-modern.page-header-background.page-header-background-md {
		padding: 90px 0;
	}
	.medical-schedules {
		margin: 0;
	}
}
.page-header h1 {
	font-size: 45px !important;
	text-shadow: 3px 3px 3px #000000;
}
.btn_preventivo {
	font-size: 22px;
	font-weight: 300;
	letter-spacing: -1px;
	padding: 2px 30px;
	margin-bottom: 30px;
}
.btn_preventivo i {
	padding: 0 10px;
}
.box_richiesta_prev .card {
	background-color: #E9E9E9;
	margin-bottom: 30px;
}
.form_preventivo h5 {
	font-size: 22px;
	line-height: 28px;
	background-color: #2d529f !important;
	color: #fff;
	padding-left: 15px;
	border-radius: 20px;
	margin-top: 45px;
}
.form_preventivo h5 span {
	font-weight: 800;
	font-size: 26px;
	color: #3aabdd;
	padding-right: 5px;
}
.form_preventivo .form-group {
	margin-bottom: 10px;
}
.form_preventivo .heading.heading-middle-border::before {
	border-top: 3px dotted #3aabdd;
}
.form_preventivo .heading.heading-border {
	margin-bottom: 14px;
}
.form_preventivo label {
	margin-bottom: 0;
	color: #212529 !important;
	font-weight: 700 !important;
	font-size: 14px !important;
}
.form_preventivo input, .form_preventivo select, .form_preventivo textarea {
	margin-top: -3px;
}
.form_preventivo .form-control:focus {
	border-color: #80bdff;
	box-shadow: 0 0 3px .2rem rgba(35, 141, 255, 0.21);
}
.datepicker.dropdown-menu {
	background-color: #FFF;
	z-index: 10001 !important;
}
.form_preventivo .input-group .form-control {
	height: calc(1.5em+ .75rem+ 2px);
}
.form_preventivo .input_captcha {
	width: 170px;
}
.form_preventivo .input-group-prepend {
	margin-top: -3px;
}
.gallery_auto .thumb-info .thumb-info-wrapper::after {
	background: none;
}
.box_principi .featured-box-full {
	border: 2px solid #fff;
}
.box_principi > .featured-box-full-primary:nth-child(1) {
	border-left: none;
}
.box_principi > .featured-box-full-primary:nth-child(3) {
	border-right: none;
}
.box_principi ul {
	text-align: left;
}
.box_principi ul li {
	line-height: 20px;
}
.box_principi ul i {
	font-size: 15px !important;
	margin-bottom: 0 !important;
	color: #00DFFF !important;
}
.box_principi h4 {
	font-size: 25px;
	font-weight: 400;
	margin-bottom: 15px !important;
	text-transform: uppercase;
	border-bottom: 2px dotted #00dfff;
	padding-bottom: 2px !important;
}
@media (max-width: 991px) {
	.box_principi > .featured-box-full-primary:nth-child(1), .box_principi > .featured-box-full-primary:nth-child(2), .box_principi > .featured-box-full-primary:nth-child(3) {
		border-left: none;
		border-right: none;
	}
}
@media (max-width: 570px) {
	.box_principi .featured-box-full {
		padding: 20px;
	}
}
.wrapper_preventivo {
	background-color: #E9E9E9;
	padding: 20px;
	border: 1px solid rgba(0, 0, 0, 0.06);
	border-radius: 5px;
}
.box_form {
	background-color: #ddd;
	padding: 10px;
}
.wrapper_news article {
	margin-bottom: 40px;
}
.wrapper_news article p {
	margin-bottom: 0;
}
.box_dove .card {
	text-align: center;
	border-color: #3aabdd;
}
.box_dove .card h5 {
	font-size: 24px;
	font-weight: 400;
	color: #0088cc;
}
.box_dove .card p {
	line-height: 18px;
}
.btn_tel {
	color: #fff !important;
	font-size: 35px;
	font-weight: 700;
}
@media (max-width: 991px) {
	.box_dove.card-deck .card {
		-ms-flex: 1 0 40%;
		flex: 1 0 40%;
		margin-bottom: 20px;
	}
	.box_dove .card-body {
		padding: 14px;
	}
	.credit {
		text-align: center;
	}
}
.info_contatti a {
	color: #777;
}
.info_contatti a:hover {
	color: #0088cc;
}
.box_bus {
	margin: 60px 0;
}
.box_bus .card {
	border-color: #3aabdd;
}

.owl-prev span, .owl-next span {
    display: none; /* oppure display: none; se vuoi nasconderlo del tutto */
}